{
  "name": "curso-cypress",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "test": "cypress run",
    "cypress:open": "cypress open"
  },
  "keywords": [
    "cypress",
    "test",
    "automation",
    "e2e"
  ],
  "author": "Erick Sousa",
  "license": "MIT",
  "description": "Curso de Cypress da Escola TAT",
  "devDependencies": {
    "cypress": "^8.3.1"
  }
}
